@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:12px; vertical-align:baseline; background:transparent; font-family: Arial, tahoma, sans-serif; }
body { line-height:1; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block; }
ul ,li { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
/* change colours to suit your needs */
ins { background-color:#ff9; color:#000; text-decoration:none; }
/* change colours to suit your needs */
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
/* change border colour to suit your needs */
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
body{ background: url("../images/bg_01.jpg?v=1309171717") center 40px no-repeat #fef6d2; }
#content{ background: url("../images/bg_02.jpg") center bottom no-repeat; min-height: 1411px; width:100%; }
#subpage{ }
nav.mx_nav ul li, header ul li a.headergamelist, header ul li a.store, .login input.input_txt, .login input.sign_in, .login .sign_up, .login .fb_login, #wowslider-container1 .ws_bullets a, #wowslider-container1 .ws_bullets a.ws_selbull, a.playnow, .container-title .title-img, aside .serverlist ul li, .serverlist ul li a, span.new, span.hot, aside .forumlist ul li span.heart, .gd, article .newslist ul li a, article .serverlist .list .list_mid ul li, article .newslist .list .newscontent h4, article .newslist .list .newscontent a.more, #subpage article .arts .art_img .img .img_footer, .pagination a, .pagination span, .login_user .logout, .login_user .getcode
{ background: url("../images/ui.png?v=1309101721"); background-repeat: no-repeat; background-position: 0 0;  }
.w1004{ width: 1004px; margin: 0 auto; position: relative; }
.h40{ height: 40px; }
.ml40{ margin-left: 40px; }
.p040{ padding:0 40px; }
.p010{ padding:0 10px; }
header{ width:100%; height: 40px; background: url("../images/r2_header.png") 0 0 repeat-x; }
header a.logo{ float: left; }
header ul { float: right; }
header ul li{ float: right; }
header ul li a.headergamelist{ width: 183px; height:40px; background-position: 0 -180px; display: block; text-indent: 10px; line-height: 40px; color:#7f7f7f; font-size:12px; text-decoration: none; position: relative; }
header ul li a.store{ width:130px; height: 40px; background-position: -183px -180px; display: block; text-indent: 35px; line-height: 40px; color:#7f7f7f; font-size:12px; text-decoration: none; }
header ul li .sub{ width:183px; background:#e3e8f1; position: absolute; border: 1px solid #bfc6d7; z-index: 10; }
header ul li .sub, header ul li .sub ul li { width:183px; background:#e3e8f1; display: block; }
header ul li .sub ul li a{ color:#7f7f7f; font-size: 12px; text-decoration: none; line-height: 18px; text-indent: 20px; display: block; }
header ul li .sub ul li a:hover{ background: #fdfdfe; }
nav.mx_nav { height: 132px; margin-top:20px; width: 1090px;}
nav.mx_nav ul{ margin: 0 auto; width: 1090px; }
nav.mx_nav ul li{ float: left; height: 32px; width:67px; margin-top:40px; margin-left: 20px; overflow: hidden; line-height: 120px; }
nav.mx_nav ul li.home{ width: 99px; margin-left: 0;}
nav.mx_nav ul li.guides{ width: 116px; background-position: 0 -32px; }
nav.mx_nav ul li.recharge{ width: 161px; background-position: 0 -64px; }
nav.mx_nav ul li.artwork{ width: 144px; background-position: 0 -96px; }
nav.mx_nav ul li.forum{ width: 112px; background-position: 0 -128px; }
nav.mx_nav ul li.support{ width: 127px; background-position: -200px -128px; }
nav.mx_nav ul li.logo{ background:none; width: 204px; height: 132px; margin-top:0; position: relative; top: -20px;}
nav.mx_nav ul li a{ width:100%; height: 32px; display: block; }
/* footer */
footer { clear: both; text-align: center; margin-top: 40px; height: 140px; }
footer span { color: #5c2518; margin: 0 25px; line-height: 24px; }
footer a { color: #5c2518; text-decoration: none;  line-height: 24px; }
footer p { color: #2c2515; }

/*login_banner*/
.login_banner { height: 370px; }
.login_banner .login{ position: absolute; top:210px; width: 272px; height: 130px; }
.login input.input_txt{ width: 173px; height: 26px; background-position: 0 -250px; overflow: hidden; border: 0 none; display: block; padding: 0 10px; color:#a49970; line-height: 26px; margin-left: 47px; }
.login input.sign_in, .login .sign_up{ float: left; background-position: 0 -276px; width:99px; height: 35px; border: 0 none; overflow: hidden; line-height: 99px; cursor: pointer; margin-left: 42px; }
.login .sign_up{ float: left; background-position: -99px -276px; margin-left: 0; display: block;}
.login input.sign_in:hover{  background-position: 0 -311px; }
.login .sign_up:hover{  background-position: -99px -311px; }
.login .fb_login{ clear: both; width: 154px; height: 30px; background-position: 0 -220px; margin: 5px 0 0 65px; }
.login .fb_login a{ display: block; height: 30px; width: 100%; }
.playnow { display: block; width: 310px; height: 160px; position: absolute; top: -12px; left: -6px; }
a.playnow { display: block; width: 74px; height: 57px; position: absolute; background-position: 0 -369px; top: 68px; left: 160px; }
a.playnow:hover{ background-position: -74px -369px; }
.login_user p{ padding-left: 30px; margin: 0 0 5px; color:#feedd1;}
.login_user p.welcome{ font-weight: bold; margin-top:10px;}
.login_user .logout { background-position: -300px -220px; bottom: 17px; height: 17px; position: absolute; right: 10px; width: 84px; }
.login_user .logout:hover{ background-position: -300px -237px; }
.login_user .logout a{ display: block; width:100%; height: 17px; }
.login_user .getcode { background-position: -406px -180px; bottom: 13px; height: 30px; position: absolute; left: 30px; width: 137px; }
.login_user .getcode:hover{ background-position: -406px -210px; }
.login_user .getcode a{ display: block; width: 100%; height: 30px;}
/* slider */
.banner{ position: absolute; top: 181px; left: 282px; }
#wowslider-container1{ width:708px; height: 171px; }
#wowslider-container1 ul{ position:relative; width: 10000%; left:0; list-style:none; margin:0; padding:0; }
#wowslider-container1 ul li{ width:1%; line-height:0; float:left; font-size:0; }
#wowslider-container1 .ws_images{ position: relative; left:1px; top:5px; width:708px; height:171px; overflow:hidden; }
#wowslider-container1 .ws_images a{ width:100%; display:block; color:transparent; }
#wowslider-container1 .ws_images img{ width:100%; border:none 0; max-width: none; }
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets div{ position:relative; float:left; }
#wowslider-container1 a.wsl{ display:none; }
#wowslider-container1 .ws_bullets a { margin-left: 5px; height: 23px; width: 23px; float: left; position:relative; background-position: -23px -346px; color:#000; text-align:center; font-size:14px; line-height:23px; text-shadow: 1px 1px 1px #f4d9c2; font-family: Arial, Verdana, Geneva, sans-serif; }
#wowslider-container1 .ws_bullets a.ws_selbull{ background-position: 0 -346px; }
#wowslider-container1 .ws_bullets a:hover, #wowslider-container1 .ws_overbull { }
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev { position:absolute; display:block; top:50%; margin-top:-16px; z-index:60; height: 67px; width: 32px; }
#wowslider-container1 a.ws_next{ background-position: 0 0; right:-7px; }
#wowslider-container1 a.ws_prev { left:-7px; background-position: 0 100%; }
#wowslider-container1 a.ws_next:hover{ background-position: 100% 0; }
#wowslider-container1 a.ws_prev:hover{ background-position: 100% 100%; }
#wowslider-container1 .ws-title{ position: absolute; bottom:7%; left: 0; margin-right:5px; z-index: 50; background-color:#FFF; color:#1E4553; padding:10px; font-family: Tahoma,Arial,Helvetica; font-size: 14px; opacity:0.7; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); }
#wowslider-container1 .ws-title div{ padding-top:5px; font-size: 12px; }
/* bottom center */
#wowslider-container1 .ws_bullets { font-size: 0px; float: left; position:absolute; z-index:70; padding: 10px 10px 0; right: 20px; bottom: 0; }
#wowslider-container1 ul{ animation: wsBasic 30s infinite; -moz-animation: wsBasic 30s infinite; -webkit-animation: wsBasic 30s infinite; }
@keyframes wsBasic{0%{left:-0%} 6.67%{left:-0%} 10%{left:-100%} 16.67%{left:-100%} 20%{left:-200%} 26.67%{left:-200%} 30%{left:-300%} 36.67%{left:-300%} 40%{left:-400%} 46.67%{left:-400%} 50%{left:-500%} 56.67%{left:-500%} 60%{left:-600%} 66.67%{left:-600%} 70%{left:-700%} 76.67%{left:-700%} 80%{left:-800%} 86.67%{left:-800%} 90%{left:-900%} 96.67%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.67%{left:-0%} 10%{left:-100%} 16.67%{left:-100%} 20%{left:-200%} 26.67%{left:-200%} 30%{left:-300%} 36.67%{left:-300%} 40%{left:-400%} 46.67%{left:-400%} 50%{left:-500%} 56.67%{left:-500%} 60%{left:-600%} 66.67%{left:-600%} 70%{left:-700%} 76.67%{left:-700%} 80%{left:-800%} 86.67%{left:-800%} 90%{left:-900%} 96.67%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.67%{left:-0%} 10%{left:-100%} 16.67%{left:-100%} 20%{left:-200%} 26.67%{left:-200%} 30%{left:-300%} 36.67%{left:-300%} 40%{left:-400%} 46.67%{left:-400%} 50%{left:-500%} 56.67%{left:-500%} 60%{left:-600%} 66.67%{left:-600%} 70%{left:-700%} 76.67%{left:-700%} 80%{left:-800%} 86.67%{left:-800%} 90%{left:-900%} 96.67%{left:-900%} }
#wowslider-container1 .ws_bullets a img{ text-indent:0; display:none; top:12px; left:-120px; visibility:hidden; position:absolute; border: 2px solid #B8C4CF; max-width:none; }
#wowslider-container1 .ws_bullets a:hover img{ visibility:visible; display:none; }
#wowslider-container1 .ws_bulframe div div{ height:90px; overflow:visible; position:relative; }
#wowslider-container1 .ws_bulframe div { left:0; overflow:hidden; position:relative; width:240px; background-color:#B8C4CF; }
#wowslider-container1 .ws_bullets .ws_bulframe{ display:none; top:25px; width:0; height:0; overflow:hidden; position:absolute; }
#wowslider-container1 .ws_bulframe span{ position:absolute; }


aside{ width: 300px; position: relative; float: left; z-index: 1; }
article{ width: 691px; float: right; z-index: 0; position: relative; }

aside .container{ margin-left: 29px; }
aside .container-title, aside .container-footer,  aside .container-attach{ background-image:url("../images/left_container_bg.png"); background-repeat: no-repeat; }
.container-title{ background-position:0 0; position: relative; }
aside .container-title{ width: 271px; height: 36px; }
aside .container-mid{ width: 271px; background:url("../images/left_container_mid_bg.png") 0 0 repeat-y; padding-top: 10px; }
aside .container-attach{ width: 271px; height: 66px; background-position: 0 -62px;  }
aside .container-footer{ width: 271px; height: 10px; background-position: 0 -156px; }
article .container-title, article .container-footer { background-image:url("../images/right_container_bg.png"); background-repeat: no-repeat; }
article .container-title{ width: 646px; height: 60px; margin-top: -12px; }
article .container-mid{ width: 646px; background:url("../images/right_container_mid_bg.png") 0 0 repeat-y; padding: 10px 0 5px; }
article .container-footer{ width: 646px; height: 10px; background-position: 0 -68px; margin-bottom: 7px; }
.container-title h3{ height: 30px; width:100%; overflow: hidden; line-height: 999px; display: block; background-image:url("../images/container_title.png"); background-repeat: no-repeat; background-position: 65px 0; float: left; }
.container-title .title-img { width: 60px; height: 53px; background-position: 0 -426px; display: block; position: absolute; top: -15px; left: 0; }
.container-title a.more{ color:#edcca9; float: right; position: absolute; right:10px; bottom:10px; text-decoration: none; font-weight: bold; }
article .container-title a.more{ bottom: 17px; right:20px; }
aside .serverlist_title{ margin-top: 4px; }
aside .serverlist_title .gd { background-position: -240px -220px; height: 8px; position: absolute; right: -26px; top: 0; width: 35px; }
aside .serverlist_title .title-img{ background-position: 0 -426px; }

aside .forumlist_title .title-img{ background-position: -60px -426px; top:20px; }
article .container-title .title-img{ top: 10px; }
article .news_title .title-img { background-position: -120px -426px; }
article .guides_title .title-img { background-position: -180px -426px; }
article .arts_title .title-img { background-position: -240px -426px; }
article .serverlist_title .title-img{ top: 2px; }
aside .serverlist_title h3{ background-position: 65px 0; }
aside .forumlist_title h3{ background-position: 65px -30px; margin-top:30px; }
article .container-title h3{ margin-top: 20px; }
article .news_title h3{ background-position: 65px -60px; }
article .guides_title h3{ background-position: 65px -90px; }
article .arts_title h3{ background-position: 65px -120px; }

/******4-21 edit******/
aside .ranking_title .title-img{background: url("../images/ranking_icon.png") 17px -30px no-repeat; top: 20px;}
aside .ranking_title h3{ background: url("../images/ranking_icon.png") 60px 4px no-repeat; margin-top:30px; }
aside .rankinglist{ padding-bottom: 10px;}
.selext_game{ padding: 5px 10px;}
.selext_game select{ height: 30px; border: 1px solid #c7a07f; background: #dbad87; width: 100%; color: #fff; font-size: 14px; font-weight: bold;}
aside .rankinglist ul.ranking_nav{height: 27px; border-left:1px solid #c59e7d; margin: 5px 0 0 10px;}
aside .rankinglist ul.ranking_nav li{ float: left;height: 25px; width:82px; border: 1px solid #c59e7d; border-left: none; background: #f7c69d}
aside .rankinglist ul.ranking_nav li.cur{ border-bottom:1px solid #f4d9c2; background: #f4d9c2}
aside .rankinglist ul.ranking_nav li span{height: 25px; width:82px; display: block; text-align: center; color: #5c2518; font-size: 14px; line-height: 25px; font-weight: bold; text-decoration: none; cursor: pointer;}
aside .rankinglist .ranking_box{  margin: 0 11px 0 10px;border: 1px solid #c59e7d; padding: 10px; background: #f4d9c2;border-top: none; display: none;}
aside .rankinglist .cur-sub-con{ display: block;}
aside .rankinglist .ranking_box table{   width: 100%;}
aside .rankinglist .ranking_box table tr.bold td{ font-weight: bold;}
aside .rankinglist .ranking_box table td{ padding: 5px; text-align: center; vertical-align:middle; font-size: 14px; border-bottom: 1px solid #dec5b1;}
aside .rankinglist .ranking_box table td.one span, aside .rankinglist .ranking_box table td.two span, aside .rankinglist .ranking_box table td.three span{width:41px; height: 30px; line-height: 30px; display: inline-block; text-indent: -99em; overflow: hidden; text-align: center; background: url(../images/ranking_icon.png) no-repeat; }
aside .rankinglist .ranking_box table td.one span{ background-position: -3px -91px}
aside .rankinglist .ranking_box table td.two span{background-position: -3px -127px}
aside .rankinglist .ranking_box table td.three span{background-position: -3px -161px}
aside .rankinglist .ranking_box table td span{width:41px; height: 30px; line-height: 30px; display: inline-block; font-weight: bold; border-bottom: none;}
aside .rankinglist .ranking_box table td.b_none{ border-bottom: none;}
/******4-21 end******/

/* aside server_list */
aside .serverlist ul{ width:229px; margin: 0 auto; }
aside .serverlist ul li{ height:40px; background-position: 0 -578px; width:229px; position: relative; }
aside .serverlist ul li a{ display: block; width: 194px; padding-left: 35px; height: 33px; line-height: 32px; background-position: 10px -545px; color:#5c2518; font-weight: bold; text-decoration: none; }
aside .serverlist ul li a:hover{ text-decoration: underline; }
.serverlist ul li a.active{ background-position: 10px -479px; }
.serverlist ul li a.beta{ background-position: 10px -512px; }
.serverlist ul li a.offline{ background-position: 10px -545px; }
.serverlist ul li a span.new, .serverlist ul li a span.hot{ width: 39px; height: 22px; float: right; position: absolute; right: 10px; top: 6px; background-position: -240px -578px; }
.serverlist ul li a span.hot { background-position: -240px -600px; }

.serverlist #tabs ul.ui-tabs-nav{ width: 500px; height: 39px; display: block; margin: 0 auto 10px; overflow: hidden; background: url("../images/server_list.png") 0 bottom no-repeat;}
.serverlist #tabs ul.ui-tabs-nav li{ width: 110px; height: 39px; display: block; float: left; background: none; margin: 0 0 0 7px; padding: 0; text-align: left;}
.serverlist #tabs ul.ui-tabs-nav li a{ background: none; text-align: left; text-indent: 45px; text-shadow: 1px 1px 1px #000000, -1px -1px 1px #000000;}
.serverlist #tabs ul.ui-tabs-nav li a, .serverlist #tabs ul.ui-tabs-nav li.ui-tabs-active a{ background: url("../images/server_disc.png") left bottom no-repeat;}
.serverlist #tabs ul.ui-tabs-nav li.ui-tabs-active { background: url("../images/tabs_hover.png") center center no-repeat; } 
/* aside forum list */
aside .forumlist ul { width: 235px; margin-left: 22px; }
aside .forumlist ul li span.heart{ width: 10px; height: 9px; float: left; background-position: -279px -578px; margin: 6px 5px 0px 0; }
aside .forumlist ul li{ height: 22px; display: block; line-height: 22px; }
aside .forumlist ul li a{ color:#5c2518; display: block; height: 22px; line-height: 22px; text-decoration: none; }
aside .forumlist ul li a:hover{ text-decoration: underline; color:#ff0000; }
aside .forumlist a.left_banner{ width:249px; margin: 5px auto 0; padding: 5px 0; display: block; }
/*index news*/
article .newslist ul { position: relative; width:600px; margin: 0 auto; }
article .newslist ul li{ width:100%; height: 26px; line-height: 26px; }
article .newslist ul li a{ display: block; height: 26px; width:570px; padding-right:30px; overflow: hidden; color:#5c2518; text-decoration: none; position: relative; text-indent: 25px; background-position: -311px -578px; }
article .newslist ul li a span{ position: absolute; right:0; top:0; }
article .newslist ul li a:hover{ color:#ff0000; text-decoration: underline; }
article .newslist ul li a:hover span{ color:#5c2518; text-decoration: none; }
/* index guides */
.index_guides{ border:1px solid #c59e7d; background: #f4d9c2; width: 603px; margin: 0 auto; min-height: 169px; }
.guides_list .ui-tabs{ margin: 0 auto; }
.guides_list .ui-tabs .ui-tabs-panel{ width:433px; margin: 0 auto; clear: both; overflow-y: auto; padding: 30px 0 0 154px; min-height: 107px; background-position: left center; background-repeat: no-repeat; text-align: justify; }
.guides_list .ui-tabs .ui-tabs-panel span{ margin: 0 10px; line-height: 26px; color:#5c2518; }
.guides_list .ui-tabs .ui-tabs-panel a{ color:#5c2518; text-decoration: none; line-height: 26px; }
.guides_list .ui-tabs .ui-tabs-panel a:hover{ color:#ff0000; text-decoration: underline; }
.guides_list .ui-tabs .ui-corner-top{ float: left; width:150px; height: 31px; border: 1px solid #c59e7d; border-width: 0 1px 1px 0; background: #f7c69d; }
.guides_list .ui-tabs .ui-corner-top a{ color:#6d5c28; display: block; width:100%; text-align: center; text-decoration: none; line-height: 33px; }
.guides_list .ui-tabs .ui-tabs-active{ border-bottom: 1px solid #f4d9c2; background:none #f4d9c2; }
.guides_list .ui-tabs .ui-corner-top a:hover{ text-decoration: underline; }
#tabs-1{ background: url("../images/guides_list_bg1.jpg") 0 center no-repeat; }
#tabs-2{ background: url("../images/guides_list_bg2.jpg") 0 center no-repeat; }
#tabs-3{ background: url("../images/guides_list_bg3.jpg") 0 center no-repeat; }
#tabs-4{ background: url("../images/guides_list_bg4.jpg") 0 center no-repeat; }
.arts_auto tr td{ width:190px; text-align: center; }
.arts_auto tr td p{ width:190px; display: block; height: 102px; }
.arts_auto tr td a img{ border: 2px solid #c59e7d; border-radius: 8px; }
/*Sub list*/

/*Server list*/
article .serverlist .list { width:600px; margin: 0 auto;}
article .serverlist .list .list_top{ height: 53px; width:600px; padding-top:11px; background: url("../images/server_list_bg.png") 0 0 no-repeat; }
article .serverlist .list .list_mid{ min-height: 20px; width:600px; background: url("../images/server_list_mid_bg.png") 0 0 repeat-y; }
article .serverlist .list .list_footer{ height: 20px; width:600px; background: url("../images/server_list_bg.png") center bottom no-repeat; }
article .serverlist .list .list_top h3{ width: 100%; height: 24px; display: block; line-height: 100px; overflow: hidden; background: url("../images/server_list_title.png") 0 0 no-repeat; }
article .serverlist .list.l1 .list_top h3{ background-position: 0 0; }
article .serverlist .list.l2 .list_top h3{ background-position: 0 -24px; }
article .serverlist .list.l3 .list_top h3{ background-position: 0 -48px; }
article .serverlist .list .list_mid ul{ width: 490px; margin: 0 auto; }
article .serverlist .list .list_mid ul li { float: left; width: 223px; height: 43px; margin: 0 10px 10px; display: block; background-position: -300px -512px; }
article .serverlist .list .list_mid ul li:hover { background-position: -300px 0; }
article .serverlist .list .list_mid ul li a{ color: #fcf9b5; font-weight: bold; font-size: 14px; display: block; width: 100%; height: 43px; line-height: 43px; text-indent:20px; text-decoration: none; text-shadow:2px 2px 2px #3b0c01;}
article .serverlist ul li a.active{ background-position: -50px -475px; }
article .serverlist ul li a.beta{ background-position: -50px -507px; }
article .serverlist ul li a.offline{ background-position: -50px -541px; }

/*guides list*/
article .guideslist .list{ width: 562px; min-height: 98px; margin: 25px auto 0; padding: 20px 20px 10px; position: relative; background-color: #f7c69d; border: 1px solid #d2a560; border-radius: 6px; }
article .guideslist .list h3{ color: #5c2518; width: 77%; float: right; line-height: 36px; font-size: 18px; }
article .guideslist .list .listlink { width: 77%; float: right; }
article .guideslist .list .listlink a { color: #5c2518; text-decoration: none; line-height: 18px;}
article .guideslist .list .listlink span { margin: 0 10px; line-height: 18px; }
article .guideslist .list .img { position: absolute; bottom: 0; left: 100px; }
article .guideslist .list.l1 .img { left:20px; width:85px; height: 148px; background: url("../images/g1.png") 0 0 no-repeat; }
article .guideslist .list.l2 .img { left: auto; right:20px; width:107px; height: 153px; background: url("../images/g2.png") 0 0 no-repeat; }
article .guideslist .list.l3 .img { left:20px; width:127px; height: 151px; background: url("../images/g3.png") 0 0 no-repeat; }
article .guideslist .list.l4 .img { left: auto; right:20px; width:127px; height: 151px; background: url("../images/g4.png") 0 0 no-repeat; }
article .guideslist .list.l2 h3, article .guideslist .list.l4 h3{ float: left; }
article .guideslist .list.l2 .listlink, article .guideslist .list.l4 .listlink{ float: left; }
article .guideslist .list.l4 { height: 110px; }

/* news */
article .newslist .list { padding-bottom:10px; margin-bottom:10px; background:url("../images/newsline.png") center bottom no-repeat;}
article .newslist .list .img{ width: 116px; height: 116px; position: relative; float: left; margin-left: 10px;}
article .newslist .list .img span.img_bg{ position: absolute; width: 116px; height: 116px; background:url("../images/news_img_bg.png") 0 0 no-repeat; display: block; top: 0; left: 0; z-index: 10; }
article .newslist .list .img img{ position: absolute; top:3px; left: 3px; z-index: 0;}
article .newslist .list .newscontent { padding: 0 15px 0 135px; min-height: 120px;}
article .newslist .list .newscontent h4 { text-indent: 20px; background-position: -311px -581px; min-height: 26px; line-height: 20px; color: #482200; font-size: 14px;}
article .newslist .list .newscontent p { color: #5c2518; font-size: 12px; line-height: 18px;}
article .newslist .list .newscontent p.articleinfo { color: #b27a47; line-height: 20px; height: 20px;}
article .newslist .list .newscontent p.articleinfo span.line{ margin: 0 5px; line-height: 20px; }
article .newslist .list .newscontent a.more{ display: block; width:69px; height: 17px; background-position: -300px -479px;}
article .newslist .list .newscontent a.more:hover{ background-position: -369px -479px; }
article .newslist .list .newscontent p.tar{ direction: rtl; }

#subpage article .container-mid { min-height: 594px; }
#subpage article .arts .art_img { padding: 0 0 0 25px; }
#subpage article .arts .art_img .img { float: left; width: 187px; height: 130px; margin: 0 0 30px 10px; display: block; position: relative; background: url("../images/arts_img_bg.png") 0 0 no-repeat; }
#subpage article .arts .art_img .img a.lightBox{ position: absolute; top: 1px; left: 1px; width: 185px; height: 128px; border-radius: 3px; border:0 none; overflow: hidden;}
#subpage article .arts .art_img .img a.lightBox img{ width: 185px; height: 128px;}
#subpage article .arts .art_img .img .img_footer{ width: 187px; height: 35px; bottom: -15px; left: 0; text-align: center; line-height: 35px; position: absolute; background-position: -300px -346px; z-index: 10;}
#subpage article .arts .art_img .img .img_footer a { text-decoration: none; width: 100%; height: 35px; display: block; line-height: 200px; overflow: hidden; }

/* view */
.view h3, .view p { padding: 0 20px; }
.view h3 { font-size: 14px; color: #482200; }
.view p { font-size: 12px; color: #5c2518; }
.view p.articleinfo { color: #b27a47; margin: 10px 0;}

/* Pagination */ 
#Pagination { clear: both; }
.pagination { margin: 25px auto 10px; width: 500px;  text-align: center;  }
.pagination .prev, .pagination .next { width:27px; height: 18px; margin: 0 5px; overflow: hidden; }
.pagination .current.prev { background-position: -300px -276px; margin-top: 0;}
.pagination .current.next { background-position: -327px -276px; margin-top: 0;}
.pagination .prev{ background-position: -300px -294px; margin-top: 0;}
.pagination .next{ background-position: -327px -294px; margin-top: 0;}
.pagination .current { background-position: -356px -275px; color: #f8e4c3;}
.pagination a, .pagination span { color: #5c2518; height: 18px; width: 15px; margin: 0 5px; line-height: 17px; text-decoration: none; display: inline-block;  background-position: 9999px 9999px;}

.dv_load { background-color: #FFFFFF; border: 1px solid #DDDDDD; color: #333; display: none; font-size: 15px; padding: 5px 10px; position: fixed; text-align: center; z-index: 100; }
.notification { font-family: Arial, Helvetica, clean, sans-serif; font-size: large; font-weight: bold; background-color: rgb(247, 247, 247); color: red; }
.success { font-family: Arial, Helvetica, clean, sans-serif; font-size: large; font-weight: bold; background-color: #acfa58; color: black; }
.fail { font-family: Arial, Helvetica, clean, sans-serif; font-size: large; font-weight: bold; background-color: #fe2e2e; color: white; }
